# Resources/translations/messages.en.yaml

auswertung:
  title: "Math Competition Evaluation"
  description: "Here you can see the evaluation for the selected group."
  group_i: "Group I"
  group_ii: "Group II"
  group_iii: "Group III"
  user_id: "User ID"
  solved_tasks: "Solved Tasks"
  points: "Points"
  no_results: "No results available for this group."
  total_users: "Total participants: %count%"
